Java 1.1.8 installiert

  • Im Falle von Linux hat java 1.1.8 einen Bug, bitte installieren Sie mind. JAVA 1.2:
    1. Bitte laden Sie sich von der Seite http://java.sun.com/j2se/downloads.html eine Version größer 1.2 von JAVA bzw. des JAVA Runtime Environment und installieren Sie diese.
    2. Wenn Sie JAVA erfolgreich installiert haben, klicken Sie hier, um mit dem Download von JAP fortzufahren.
  • Im Falle von Unix haben Sie eine Version von JAVA installiert, mit welcher JAP arbeiten kann. Allerdings benötigt JAP zusätzlich die Bibliothek SWING (auch Java Foundation Classes JFC genannt). Diese kann zusammen mit JAP installiert werden. Sind Sie sich jedoch sicher, daß auf Ihrem System SWING bereits installiert ist, sollten Sie JAP ohne SWING installieren, um Ladezeit bei der Installation zu sparen.

    Wählen Sie die entsprechende Option:

 

Download

Stabile Version
00.20.001


Beta-Version
00.20.002


InfoService

Status der verfügbaren AN.ON-Dienste und Informationen über diese.


Aktuell / News

Einschränkungen bei den Dresden (JAP) Anonymiserungsservern
Nach reiflicher Überlegung haben wir uns entschlossen, die Downloadmöglichkeiten über die Dresden (JAP) Mixe etwas zu beschränken, um eine fairere Nutzung der knappen Ressourcen unserer Server für alle Nutzer zu ermöglichen, die einfach "normal" im Web surfen wollen. mehr...

 
---